Bug 1412926 - dropwatch: FTBFS in Fedora Rawhide on ppc64/ppc64le
Summary: dropwatch: FTBFS in Fedora Rawhide on ppc64/ppc64le
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dropwatch
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neil Horman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2017-01-13 07:02 UTC by Igor Gnatenko
Modified: 2017-07-24 11:34 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-24 11:34:31 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2017-01-13 07:02:58 UTC
main.c: In function 'handle_dm_alert_msg':
main.c:335:31: error: format '%llx' expects argument of type 'long long unsigned int', but argument 4 has type '__u64 {aka long unsigned int}' [-Werror=format=]
    printf ("%d drops at %s+%llx (%p)\n",
                               ^

Comment 1 Fedora End Of Life 2017-02-28 10:56:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Igor Gnatenko 2017-07-23 09:33:39 UTC
What MODIFIED means?

Comment 3 Neil Horman 2017-07-24 11:34:31 UTC
It means the bug is fixed, but since It was rawhide, I suppose, it just needs to be set to closed


Note You need to log in before you can comment on or make changes to this bug.